.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:53.124000px;}
._5{width:72.196000px;}
._4{width:198.424000px;}
._1{width:256.152000px;}
._3{width:300.312000px;}
._2{width:321.368000px;}
.fc2{color:rgb(89,133,196);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:187.450980px;}
.y32{bottom:210.120680px;}
.y31{bottom:253.772748px;}
.y30{bottom:278.375689px;}
.y2f{bottom:302.978630px;}
.y2e{bottom:327.581571px;}
.y2d{bottom:352.184512px;}
.y2c{bottom:374.444316px;}
.y2b{bottom:396.704120px;}
.y2a{bottom:421.307061px;}
.y18{bottom:423.337780px;}
.y29{bottom:445.910003px;}
.y17{bottom:459.656408px;}
.y28{bottom:465.826669px;}
.y15{bottom:471.745837px;}
.y26{bottom:473.480918px;}
.y16{bottom:474.886800px;}
.y27{bottom:481.057061px;}
.y14{bottom:494.803467px;}
.y25{bottom:498.630591px;}
.y12{bottom:506.892896px;}
.y13{bottom:510.033859px;}
.y24{bottom:522.686800px;}
.y23{bottom:524.405101px;}
.y11{bottom:529.950526px;}
.yf{bottom:542.039955px;}
.y10{bottom:545.180918px;}
.y22{bottom:549.008042px;}
.ye{bottom:565.097584px;}
.y21{bottom:575.407388px;}
.y20{bottom:577.125689px;}
.yc{bottom:577.187014px;}
.yd{bottom:580.327977px;}
.y1f{bottom:597.042356px;}
.ya{bottom:600.930804px;}
.yb{bottom:602.197258px;}
.y1d{bottom:604.696604px;}
.y1e{bottom:612.272748px;}
.y9{bottom:626.175362px;}
.y1c{bottom:629.846277px;}
.y8{bottom:649.762944px;}
.y1b{bottom:653.902486px;}
.y1a{bottom:655.620787px;}
.y7{bottom:664.993336px;}
.y6{bottom:680.223728px;}
.y5{bottom:695.454120px;}
.y19{bottom:702.483532px;}
.y4{bottom:938.194750px;}
.y3{bottom:967.397471px;}
.y2{bottom:1000.072947px;}
.y1{bottom:1030.455626px;}
.h6{height:21.410156px;}
.h5{height:24.468750px;}
.h4{height:27.527344px;}
.h3{height:30.585937px;}
.h2{height:48.937500px;}
.h1{height:993.490196px;}
.h0{height:1237.176471px;}
.w1{width:831.813725px;}
.w0{width:956.000000px;}
.x0{left:62.483660px;}
.x1{left:96.068627px;}
.x2{left:103.098039px;}
.x3{left:111.299020px;}
.x4{left:125.748366px;}
.x5{left:518.926797px;}
.x7{left:612.886601px;}
.x6{left:680.056536px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:45.344335pt;}
._5{width:61.623364pt;}
._4{width:169.366092pt;}
._1{width:218.640201pt;}
._3{width:256.333255pt;}
._2{width:274.305741pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:160.000000pt;}
.y32{bottom:179.349869pt;}
.y31{bottom:216.609375pt;}
.y30{bottom:237.609375pt;}
.y2f{bottom:258.609375pt;}
.y2e{bottom:279.609375pt;}
.y2d{bottom:300.609375pt;}
.y2c{bottom:319.609375pt;}
.y2b{bottom:338.609375pt;}
.y2a{bottom:359.609375pt;}
.y18{bottom:361.342708pt;}
.y29{bottom:380.609375pt;}
.y17{bottom:392.342708pt;}
.y28{bottom:397.609375pt;}
.y15{bottom:402.661719pt;}
.y26{bottom:404.142708pt;}
.y16{bottom:405.342708pt;}
.y27{bottom:410.609375pt;}
.y14{bottom:422.342708pt;}
.y25{bottom:425.609375pt;}
.y12{bottom:432.661719pt;}
.y13{bottom:435.342708pt;}
.y24{bottom:446.142708pt;}
.y23{bottom:447.609375pt;}
.y11{bottom:452.342708pt;}
.yf{bottom:462.661719pt;}
.y10{bottom:465.342708pt;}
.y22{bottom:468.609375pt;}
.ye{bottom:482.342708pt;}
.y21{bottom:491.142708pt;}
.y20{bottom:492.609375pt;}
.yc{bottom:492.661719pt;}
.yd{bottom:495.342708pt;}
.y1f{bottom:509.609375pt;}
.ya{bottom:512.928385pt;}
.yb{bottom:514.009375pt;}
.y1d{bottom:516.142708pt;}
.y1e{bottom:522.609375pt;}
.y9{bottom:534.476041pt;}
.y1c{bottom:537.609375pt;}
.y8{bottom:554.609375pt;}
.y1b{bottom:558.142708pt;}
.y1a{bottom:559.609375pt;}
.y7{bottom:567.609375pt;}
.y6{bottom:580.609375pt;}
.y5{bottom:593.609375pt;}
.y19{bottom:599.609375pt;}
.y4{bottom:800.802213pt;}
.y3{bottom:825.728385pt;}
.y2{bottom:853.618749pt;}
.y1{bottom:879.552083pt;}
.h6{height:18.274778pt;}
.h5{height:20.885460pt;}
.h4{height:23.496143pt;}
.h3{height:26.106825pt;}
.h2{height:41.770921pt;}
.h1{height:848.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:710.000000pt;}
.w0{width:816.000000pt;}
.x0{left:53.333333pt;}
.x1{left:82.000000pt;}
.x2{left:88.000000pt;}
.x3{left:95.000000pt;}
.x4{left:107.333333pt;}
.x5{left:442.933333pt;}
.x7{left:523.133333pt;}
.x6{left:580.466667pt;}
}
